Subject: [GIT PULL] vexpress: soc changes for v3.8

From: [email-masked] (Arnd Bergmann)
Date: Fri, 26 Oct 2012 19:26:38 +0000

On Friday 26 October 2012, Pawel Moll wrote:
> 
> On Fri, 2012-10-26 at 18:18 +0100, Arnd Bergmann wrote:
> > Are you sure it's the same commit that Mike has in his tree?
> > Is this not the tree that is part of linux-next?
> 
> Damn, I am seriously confused now... I'm looking at next-20121026 in
> git://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git and
> I'm not seeing the vexpress clk drivers! Neither I can find the
> patches in git://git.linaro.org/people/mturquette/linux.git clk-next.
> 
> Am I doing something wrong or just looking not where I should? You seem
> to be able to see some -next vexpress clk patches - where about?

I'm the one who was confused, they are not actually in linux-next for
all I can tell, neither the version you used nor any other.

	Arnd